@import url(http://fonts.googleapis.com/css?family=Scada&subset=latin,cyrillic,latin-ext);
ul#css3menu0,ul#css3menu0 ul{
	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu0 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#838383;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;padding:0 10px 10px;}
ul#css3menu0 li:hover>*{
	display:block;}
ul#css3menu0 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{
	z-index:1;
	color: #FFF;
}
ul#css3menu0{
	font-size:0px;
	z-index:900;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0;




	*display:inline;																																												width: 920px;
	float: left;
	color: #FFF;
}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;
	color: #FFF;
}
ul#css3menu0 a{
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font:16px Scada,Lucida Grande,sans-serif;
	color:#FFF;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	padding:10px;
	background-color:#040404;
	background-image:url("mainbk.png");
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0;
}
ul#css3menu0 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu0 ul a{
	text-align:left;padding:4px;background-color:#838383;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:14px Scada,Lucida Grande,sans-serif;color:#6f6a6a6f6a6a;text-decoration:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	background-color:#999999;border-color:#C0C0C0;border-style:solid;color:#acead0;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100px;}
ul#css3menu0 span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
	color: #FFF;
}
ul#css3menu0 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:10px;}
ul#css3menu0 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#6f6a6a6f6a6a;-moz-box-shadow:0 8px #6f6a6a6f6a6a, 0 16px #6f6a6a6f6a6a;-webkit-box-shadow:0 8px #6f6a6a6f6a6a, 0 16px #6f6a6a6f6a6a;box-shadow:0 8px #6f6a6a6f6a6a, 0 16px #6f6a6a6f6a6a;}
ul#css3menu0 > li.switch:hover:before{
	background:#acead0;-moz-box-shadow:0 8px #acead0, 0 16px #acead0;-webkit-box-shadow:0 8px #acead0, 0 16px #acead0;box-shadow:0 8px #acead0, 0 16px #acead0;}
.c3m-switch-input{
	display:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li > a.pressed{
	background-color:#999999;background-image:url("mainbk.png");background-position:0 100px;border-style:solid;border-color:#C0C0C0;color:#acead0;text-decoration:none;text-shadow:#FFF 0 0 1px;}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li > a.pressed{
	background-color:#FFFFFF;
	background-image:none;
	color:#CCC;
	text-decoration:none;
}
ul#css3menu0 li.topfirst>a{
	border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu0 li.toplast>a{
	border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
@media screen and (max-width: 768px) {
	ul#css3menu0 > li {
		position: initial;}
	ul#css3menu0 ul .submenu,ul#css3menu0 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu0 .submenu,ul#css3menu0 ul,ul#css3menu0 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 436px) {
	ul#css3menu0 {
		width: 100%;}
	ul#css3menu0 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu0 > li.switch,.c3m-switch-input:checked + ul#css3menu0 > li + li {
		display: block;}
	ul#css3menu0 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}
#Absatz-normal {
	text-align: center;
}
#header #menubar .menudiv .container_header2 #css3menu0 .topmenu a {
	font-size: 14px;
	color: #FFF;
}
